Subject: Re: Gallery Entries
From: "Steve Bamford" <[email-masked]>
To: "shelly self" <[email-masked]>
Date: Tue, 19 Feb 2002 14:03:23 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: shelly self 
  To: [email-masked] 
  Sent: Friday, January 04, 2002 9:05 PM
  Subject: Gallery Entries

  Steve

    After showing my wife the email I sent you last night and receiving a very motivational commentary on the quality of my photos, none of which can be repeated here, I decided to get a little more serious and send a few more of my models along as well.  All the photos were taken with a digital camera at 640x480 I believe.  Well here is the info on each kit.

  Keep up the good work

  Will Self

  1/48  F-14A Tomcat  Hasegawa

  Decals are from Aeromaster "Carrier Air Wing 8 U.S.S. Nimitz 1977/78"  CAG Bird for VF-84 "Jolly Rogers"

  This is a good kit if you have a lot of patience, This kit is OOB with exception of decals and weapons when ever I get around to building them up.  I plan on doing a kit for each of of the aircraft in that set of decals.  Model Master enamels where used all over and the canopies had a dip in the Future three times.

  1/48 F-16C/J (Block 50/52) Hasegawa

  This kit is OOB even the decals. painted with Model Master enamels, Canopy seam was sanded smooth and then 3 trips through the Future bowl.  I love this airplane and this kit, have a D model on the bench know and another C in the closet.

  1/48 P-51B  Tamiya

  OOB, decals are from the kit for Shangri-La flown by Capt. Don Gentile 336th FS, 4th FG 8th AF. Debden, England 1944

  Paints are Model Master enamels, this is the first kit that I used an air brush to paint.

  1/48 P-51D Tamiya

  OOB

  Aeromaster decals-Ninth A.F. Mustang Aces  "Grim Reaper" flown By Capt. Lowell K Brueland, 355th F.S. 354th F.G 1945

  Model Master Spray-n-Buff Alumininum was used for the bare metal finish, I love this stuff it is very easy to use but you have to be carefrul when masking for other colors.  The Masking tape will pull it right off the plastic.

  1/48 F4U-1D  Tamiya

  OOB  Kit decals as well.  This is a really great kit it went together well.

  Model Master Blue Angel Blue was the Paint that I used, it may not be the exact color but it came out close enough for me.

  1/32 F-15E  Tamiya

  OOB  This kit is huge and has excellent details and many options show you can show off that deatil,  has some fit problems though but other than that a great kit.  First 1/32 kit I have built really enjoyed it, may try something a little less complicated as the "Mud Hen" next time though.

  Model Master Gunship Gray overall with Model Master spray-n-buff aluminium for the bare metal sections around the engine compartment.